How to install libqt4-ruby on Debian Unstable (Sid)